#
# 1.11.1rel is the 'released' version of 1.11.1
#

Summary: Creates a ISO9660 filesystem image
Name: mkisofs
Version: 1.11.1rel
Release: 2
Copyright: GPL
Group: Utilities/System
Source: ftp://tsx-11.mit.edu/pub/linux/packages/mkisofs/mkisofs-1.11.1.tar.gz
Patch: mkisofs-1.11.1-allstderr.patch

%description
This is the mkisofs package.  It is used to create ISO 9660
file system images for creating CD-ROMs. Now includes support
for making bootable "El Torito" CD-ROMs.

%prep
%setup -n mkisofs-1.11.1
%patch -p1

%build
CC="gcc $RPM_OPT_FLAGS" ./configure --prefix=/usr
make

%install
make install
strip /usr/bin/mkisofs

%changelog

* Tue Oct 21 1997 Michael Fulbright <msf@redhat.com>

- Updated to 1.11.1

* Fri May 02 1997 Michael Fulbright <msf@redhat.com>

- Updated to released version of 1.11. 
    ( Should fix problem with files ending in a '.' )

* Tue Mar 18 1997 Michael Fulbright <msf@redhat.com>

- Updated to released version of 1.10.

* Tue Feb 25 1997 Michael Fulbright <msf@redhat.com>

- Updated to 1.10b7.

* Wed Feb 12 1997 Michael Fulbright <msf@redhat.com>

- Updated to 1.10b3.

* Wed Feb 12 1997 Michael Fulbright <msf@redhat.com>

- Added %doc line to spec file (was missing all docs before).

%files
%doc COPYING ChangeLog README README.eltorito README.session TODO
/usr/bin/mkisofs
/usr/man/man8/mkisofs.8
